Page 1 sur 1

Erreur accès base

MessagePublié: 20 Août 2010 11:38
par oscarh
Bonjour,

Factooor V2... / OSX Snow Léopard / NeoOffice V3.1.1 patch 2

Depuis mon passage à Snow Léopard FactOOor ne fonctionnne plus !
J'ai bien accès à ma base de données, je peux faire une facture, mais à la validation un message d'erreur accès base bloque.
Conclusion, le pdf est bien généré mais la base non mise à jour !

Que puis-je faire ?
Merci d'avance !

Re: Erreur accès base

MessagePublié: 20 Août 2010 13:37
par Dude
Salut,

En attendant que le ManitOOou Stéphane himself vienne te répondre.

oscarh a écrit:Factooor V2... / OSX Snow Léopard / NeoOffice V3.1.1 patch 2

Sur le fond, et si je lis le bandeau rouge en haut de la page : FactOOor n'est pas fait pour tourner avec NO. De plus, d'après le dépôt en cours la version de l'extension est une 3.0.2.
Sur la forme, je t'invite donc à te mettre à jour et passer à OOo : ftopic22990.html

oscarh a écrit: mais à la validation un message d'erreur accès base bloque.

Enfin fournir le message d'erreur complet ou éventuellement une copie écran permet d'éviter de jouer aux devinettes.

:idea:

Re: Erreur accès base

MessagePublié: 20 Août 2010 15:09
par oscarh
Bonjour,

Cela fait 2ans que je fais tourner FactOOor sous NéoOffice et cela marche nickel !
Seulement, depuis l'install de OSX Snow Léopard cela bogue !
Pour la capture d'écran, il ne me semble pas utile de charger le message pour vous faire voir une petite fenêtre de 2cm avec un panneau marqué "Erreur accès base..." ??!!
Avant de mettre ma question, j'ai pris soin de faire des recherches et des essais !
Version de factOOor V3.0.2 sous OpenOffice bogue de la même façon à la validation de la facture !
J'ai fais les réparations via utilitaire disque et nettoyage via Onyx !
Après deux jours de recherche sur les forums, désinstall et install des différentes possibilités bogue toujours !
Je pensais ne pas être le seul dans ce cas, d'ou mon post !

Merci d'avance ! OH

Re: Erreur accès base

MessagePublié: 21 Août 2010 13:12
par Dude
oscarh a écrit:Cela fait 2ans que je fais tourner FactOOor sous NéoOffice et cela marche nickel !

Peut être bien mais attendons la réponse de l'auteur sur cette compatibilité.

oscarh a écrit:Pour la capture d'écran, il ne me semble pas utile de charger le message pour vous faire voir une petite fenêtre de 2cm avec un panneau marqué "Erreur accès base..."

C'est toi qui voit.

oscarh a écrit:Avant de mettre ma question, j'ai pris soin de faire des recherches et des essais !
Version de factOOor V3.0.2 sous OpenOffice bogue de la même façon à la validation de la facture !

Tu ne précises pas quelle version de OOo tu utilises maintenant, ni comment tu as fait l'installation. Mettre à jour ta signature afin de ne pas égarer les gens qui te répondent.

oscarh a écrit:Après deux jours de recherche sur les forums

L'erreur à la base a par exemple été discuté et résolu dans ce fil : ftopic21639.html

Re: Erreur accès base

MessagePublié: 23 Août 2010 12:53
par Factooor
Bonjour,

Comment dire.... N'ayant jamais touché un mac avec Néoffice. (j'ai sûrement tord ! mais je n'ai pas de Mac pour faire des tests. D'ailleurs si une âme charitable à un vieux mac qui traine pour moi !) :)
Je ne peux pas vous en dire plus pour le moment à pars quelle version de Base avez-vous ?
Sûrement celle qui génère le même souci que sous OOo (3.2) en son temps, et si c'est cela je ne peux rien faire pour vous !
Cdt
Stéphane